## prefixdate 0.4.1

=== debian/changelog ===
prefixdate (0.4.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Jan 2023 21:36:18 +0000

prefixdate (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1025068)

 -- Edward Betts <edward@4angle.com>  Mon, 05 Dec 2022 06:12:40 +0000
