=== debian/control ===
Source: prefixdate
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/pudo/prefixdate
Vcs-Browser: https://salsa.debian.org/python-team/packages/prefixdate
Vcs-Git: https://salsa.debian.org/python-team/packages/prefixdate.git

Package: python3-prefixdate
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Prefix date parser
 This is a helper class to parse dates with varied degrees of precision. For
 example, a data source might state a date as `2001`, `2001-4` or `2001-04-02`,
 with the implication that only the year, month or day is known. This library
 will process such partial dates into a structured format and allow their
 validation and re-formatting (e.g. turning `2001-4` into `2001-04` above).
 .
 The library does not support the complexities of the ISO 8601 and RFC 3339
 standards including date ranges and calendar-week/day-of-year notations.
