=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/prefixdate-$1\.tar\.gz/ \
  https://github.com/pudo/prefixdate/tags .*/v?(\d\S+)\.tar\.gz
