## prefixdate 0.5.0

=== debian/changelog ===
prefixdate (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Switch to autopkgtest-pkg-pybuild.
  * Upstream switch build system from setuptools to hatchling.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 06 Aug 2025 07:33:15 +0100
