=== debian/control ===
--- 
+++ 
@@ -1,22 +1,29 @@
 Source: prefixdate
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-pytest <!nocheck>,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-hatchling,
+Build-Depends-Indep:
+ python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/pudo/prefixdate
 Vcs-Browser: https://salsa.debian.org/python-team/packages/prefixdate
 Vcs-Git: https://salsa.debian.org/python-team/packages/prefixdate.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-prefixdate
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Prefix date parser
  This is a helper class to parse dates with varied degrees of precision. For
  example, a data source might state a date as `2001`, `2001-4` or `2001-04-02`,
