=== debian/watch ===
version=4
https://github.com/pudo/prefixdate/tags .*/v?(\d\S+)\.tar\.gz
